@media screen and (min-width:1921px) {
   #bodycolumn {width: 1920px; margin: 0 auto;}
}


.customFont{font-family: 'LHF Comic Caps 2 Slant' !important; color:#d0f222;}
.padTop{padding-top:0px;}
.topLogos img{margin-bottom:15px !important}
.threeP-hero .c-paragraph-1{padding-bottom:15px !important;}



@media screen and (min-width:540px){
.topLogos .c-image.top.high-contrast-svg-black{padding-left:25px !important;} //E3 fix, may need to be improved later
}

@media screen and (max-width:539px){
 .theme-black.tagLine .m-banner{padding-top:0px;}//E3 fix, may need to be improved later
}

.bgImage {
      background-image: url('https://compass-ssl.xbox.com/assets/35/6a/356a476f-3552-47e2-a7bc-cf3a350ec56e.jpg?n=Battletoads_Background_1920x1080.jpg');
      background-repeat: repeat;
      background-size:contain;
      margin: 0 auto;
}


/* hide purchase section */
/*
.getGame{display:none !Important;}
.storefronts{display:none !important;}
.purchase{display:none !Important;}
*/
